.small-top{ border-bottom: 3px solid #f87b00;float: left; width: 100%; background: #282828; position: relative;}
.small-top .social-icon{float: right;}
.small-top .social-icon a {border-left: 1px solid #6a6f82; color: #e4e4e4; float: left; padding: 15px 19px;}
.small-top .social-icon a:hover {color:#ff8023; text-decoration: none;}

nav.navbar-geza { background: #fff;  border-color: #ccc;  margin-bottom: 0px; position: static;}
nav.navbar-geza ul.navbar-nav a { color: #000; border-style: solid; border-width: 0 0 3px 0; border-color: #fff; }
nav.navbar-geza ul.navbar-nav a:hover { border-color: #f84c00; }
nav.navbar-geza ul.dropdown-menu > li > a:hover { background: #f6f6f6; color: #000; }


.navbar-brand
{
	margin-top:-12px;
}
.btn-circle {
    border-radius: 30px;
	margin-top: 8px;
}

.footer-bottom {
 background:#313131;
 padding:15px 0;
 border-top:2px solid #000000;
 font-size:15px;
 color:#d1d1d1;
}
  

